Mac OS X v10.6: Kompatibilitet med 64-bit-kernen

Læs om kompatibilitet med 64-bit-kernen, der fulgte med Mac OS X v10.6.

Denne artikel er blevet arkiveret og opdateres ikke længere af Apple.

Tredjepartssoftware (f.eks. et virtualiseringsprogram) eller hardware (f.eks. et PCIe-kort), der er afhængig af en kerneudvidelse, som var kompatibel med Mac OS X Server v10.5, virker muligvis ikke på Mac-computere, der bruger 64-bit-kernen i Mac OS X v10.6. Kontakt software- eller hardwareproducenten for at få en opdateret kerneudvidelse, der virker sammen med 64-bit-kernen i Mac OS X Server v10.6.

Som løsning kan du starte med 32-bit-kernen midlertidigt for at bruge ældre kerneudvidelser til software eller hardware fra tredjepart.

Her kan du se, hvilke computere bruger 64-bit-kernen i Mac OS X Server v10.6.

Udgivelsesdato: